package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Company implements DynamicPathPart {
    AVAST("AVAST s.r.o."),
    ELTODO("ELTODO OSVĚTLENÍ, s.r.o.");

    private final String company;

    Company(String company) {
        this.company = company;
    }

    @Override
    public String getValue() {
        return company;
    }
}
